* {
    box-sizing: border-box;
}

body {
    margin: 0;
    background-color: rgb(255, 255, 255);
}

.con {
    max-width: 960px;
    margin: 0 auto;
}

.row {
    display: flex;
}

.fi {
    min-width: 200px;
    height: 250px;
}

.one {
    background-color:rgb(0, 0, 0);
    flex-grow: 1;
}

.two {
    background-color: rgb(8, 113, 0);
    flex-grow: 4;
}

.three {
    background-color: rgb(255, 0, 0);
    flex-grow: 1;
}

.fl {
    width: 320px;
    height: 250px;
}



#dugme{
    width: 100px;
    background-color: rgb(102, 102, 102);
}